News
CVE-2020-13166: myLittleAdmin vulnerabilty
Posted by Technical Manager on 05 June 2020 12:01 PM

Applicable to: Plesk for Windows

Situation

Vulnerability CVE-2020-13166 was discovered in myLittleAdmin: https://ssd-disclosure.com/ssd-advisory-mylittleadmin-preauth-rce/

Vulnerability Summary

MyLittleAdmin is a web-based management tool specially designed for MS SQL Server. It fully works with MS SQL


Read Complete article


iWHOST Support System